namespace jp.go.nilim.Longitudinal_profile_H26
{
    partial class LegendList
    {
        /// <summary> 
        /// 必要なデザイナ変数です。
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary> 
        /// 使用中のリソースをすべてクリーンアップします。
        /// </summary>
        /// <param name="disposing">マネージ リソースが破棄される場合 true、破棄されない場合は false です。</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region コンポーネント デザイナで生成されたコード

        /// <summary> 
        /// デザイナ サポートに必要なメソッドです。このメソッドの内容を 
        /// コード エディタで変更しないでください。
        /// </summary>
        private void InitializeComponent()
        {
            System.ComponentModel.ComponentResourceManager resources = new System.ComponentModel.ComponentResourceManager(typeof(LegendList));
            this.dgvList = new System.Windows.Forms.DataGridView();
            this.pnlSetting = new System.Windows.Forms.Panel();
            this.chkAxisSecondary = new System.Windows.Forms.RadioButton();
            this.chkAxisMain = new System.Windows.Forms.RadioButton();
            this.grpLine = new System.Windows.Forms.GroupBox();
            this.cboMarkerPnt = new System.Windows.Forms.ComboBox();
            this.lblCaptionMarkerPnt = new System.Windows.Forms.Label();
            this.numMarkSize = new System.Windows.Forms.NumericUpDown();
            this.lblCaptionMark = new System.Windows.Forms.Label();
            this.cboLineSize = new System.Windows.Forms.ComboBox();
            this.chkMarker = new System.Windows.Forms.CheckBox();
            this.lblCaptionSize = new System.Windows.Forms.Label();
            this.chkLine = new System.Windows.Forms.CheckBox();
            this.lblCaptionLine = new System.Windows.Forms.Label();
            this.cboLineStyle = new System.Windows.Forms.ComboBox();
            this.btnColor = new System.Windows.Forms.Button();
            this.lblColor = new System.Windows.Forms.Label();
            this.lblCaptionColor = new System.Windows.Forms.Label();
            this.btnCancel = new System.Windows.Forms.Button();
            this.btnOK = new System.Windows.Forms.Button();
            ((System.ComponentModel.ISupportInitialize)(this.dgvList)).BeginInit();
            this.pnlSetting.SuspendLayout();
            this.grpLine.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.numMarkSize)).BeginInit();
            this.SuspendLayout();
            // 
            // dgvList
            // 
            this.dgvList.AllowUserToAddRows = false;
            this.dgvList.AllowUserToDeleteRows = false;
            this.dgvList.Cursor = System.Windows.Forms.Cursors.Default;
            resources.ApplyResources(this.dgvList, "dgvList");
            this.dgvList.Name = "dgvList";
            this.dgvList.ReadOnly = true;
            this.dgvList.RowTemplate.Height = 21;
            this.dgvList.CellClick += new System.Windows.Forms.DataGridViewCellEventHandler(this.dgvList_CellClick);
            // 
            // pnlSetting
            // 
            this.pnlSetting.BackColor = System.Drawing.Color.White;
            this.pnlSetting.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
            this.pnlSetting.Controls.Add(this.chkAxisSecondary);
            this.pnlSetting.Controls.Add(this.chkAxisMain);
            this.pnlSetting.Controls.Add(this.grpLine);
            this.pnlSetting.Controls.Add(this.btnColor);
            this.pnlSetting.Controls.Add(this.lblColor);
            this.pnlSetting.Controls.Add(this.lblCaptionColor);
            this.pnlSetting.Controls.Add(this.btnCancel);
            this.pnlSetting.Controls.Add(this.btnOK);
            resources.ApplyResources(this.pnlSetting, "pnlSetting");
            this.pnlSetting.Name = "pnlSetting";
            // 
            // chkAxisSecondary
            // 
            resources.ApplyResources(this.chkAxisSecondary, "chkAxisSecondary");
            this.chkAxisSecondary.Name = "chkAxisSecondary";
            this.chkAxisSecondary.UseVisualStyleBackColor = true;
            // 
            // chkAxisMain
            // 
            resources.ApplyResources(this.chkAxisMain, "chkAxisMain");
            this.chkAxisMain.Checked = true;
            this.chkAxisMain.Name = "chkAxisMain";
            this.chkAxisMain.TabStop = true;
            this.chkAxisMain.UseVisualStyleBackColor = true;
            // 
            // grpLine
            // 
            this.grpLine.Controls.Add(this.cboMarkerPnt);
            this.grpLine.Controls.Add(this.lblCaptionMarkerPnt);
            this.grpLine.Controls.Add(this.numMarkSize);
            this.grpLine.Controls.Add(this.lblCaptionMark);
            this.grpLine.Controls.Add(this.cboLineSize);
            this.grpLine.Controls.Add(this.chkMarker);
            this.grpLine.Controls.Add(this.lblCaptionSize);
            this.grpLine.Controls.Add(this.chkLine);
            this.grpLine.Controls.Add(this.lblCaptionLine);
            this.grpLine.Controls.Add(this.cboLineStyle);
            resources.ApplyResources(this.grpLine, "grpLine");
            this.grpLine.Name = "grpLine";
            this.grpLine.TabStop = false;
            // 
            // cboMarkerPnt
            // 
            this.cboMarkerPnt.DrawMode = System.Windows.Forms.DrawMode.OwnerDrawFixed;
            this.cboMarkerPnt.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
            this.cboMarkerPnt.FormattingEnabled = true;
            resources.ApplyResources(this.cboMarkerPnt, "cboMarkerPnt");
            this.cboMarkerPnt.Name = "cboMarkerPnt";
            this.cboMarkerPnt.DrawItem += new System.Windows.Forms.DrawItemEventHandler(this.cboMarkerPnt_DrawItem);
            // 
            // lblCaptionMarkerPnt
            // 
            resources.ApplyResources(this.lblCaptionMarkerPnt, "lblCaptionMarkerPnt");
            this.lblCaptionMarkerPnt.Name = "lblCaptionMarkerPnt";
            // 
            // numMarkSize
            // 
            resources.ApplyResources(this.numMarkSize, "numMarkSize");
            this.numMarkSize.Maximum = new decimal(new int[] {
            8,
            0,
            0,
            0});
            this.numMarkSize.Minimum = new decimal(new int[] {
            1,
            0,
            0,
            0});
            this.numMarkSize.Name = "numMarkSize";
            this.numMarkSize.Value = new decimal(new int[] {
            2,
            0,
            0,
            0});
            // 
            // lblCaptionMark
            // 
            resources.ApplyResources(this.lblCaptionMark, "lblCaptionMark");
            this.lblCaptionMark.Name = "lblCaptionMark";
            // 
            // cboLineSize
            // 
            this.cboLineSize.DrawMode = System.Windows.Forms.DrawMode.OwnerDrawFixed;
            this.cboLineSize.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
            this.cboLineSize.FormattingEnabled = true;
            resources.ApplyResources(this.cboLineSize, "cboLineSize");
            this.cboLineSize.Name = "cboLineSize";
            this.cboLineSize.DrawItem += new System.Windows.Forms.DrawItemEventHandler(this.cboLineSize_DrawItem);
            // 
            // chkMarker
            // 
            resources.ApplyResources(this.chkMarker, "chkMarker");
            this.chkMarker.Name = "chkMarker";
            this.chkMarker.UseVisualStyleBackColor = true;
            // 
            // lblCaptionSize
            // 
            resources.ApplyResources(this.lblCaptionSize, "lblCaptionSize");
            this.lblCaptionSize.Name = "lblCaptionSize";
            // 
            // chkLine
            // 
            resources.ApplyResources(this.chkLine, "chkLine");
            this.chkLine.Name = "chkLine";
            this.chkLine.UseVisualStyleBackColor = true;
            // 
            // lblCaptionLine
            // 
            resources.ApplyResources(this.lblCaptionLine, "lblCaptionLine");
            this.lblCaptionLine.Name = "lblCaptionLine";
            // 
            // cboLineStyle
            // 
            this.cboLineStyle.DrawMode = System.Windows.Forms.DrawMode.OwnerDrawFixed;
            this.cboLineStyle.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
            resources.ApplyResources(this.cboLineStyle, "cboLineStyle");
            this.cboLineStyle.FormattingEnabled = true;
            this.cboLineStyle.Name = "cboLineStyle";
            this.cboLineStyle.DrawItem += new System.Windows.Forms.DrawItemEventHandler(this.cboLineStyle_DrawItem);
            // 
            // btnColor
            // 
            resources.ApplyResources(this.btnColor, "btnColor");
            this.btnColor.Name = "btnColor";
            this.btnColor.UseVisualStyleBackColor = true;
            this.btnColor.Click += new System.EventHandler(this.btnColor_Click);
            // 
            // lblColor
            // 
            this.lblColor.BackColor = System.Drawing.Color.Black;
            this.lblColor.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle;
            resources.ApplyResources(this.lblColor, "lblColor");
            this.lblColor.Name = "lblColor";
            // 
            // lblCaptionColor
            // 
            resources.ApplyResources(this.lblCaptionColor, "lblCaptionColor");
            this.lblCaptionColor.Name = "lblCaptionColor";
            // 
            // btnCancel
            // 
            resources.ApplyResources(this.btnCancel, "btnCancel");
            this.btnCancel.Name = "btnCancel";
            this.btnCancel.UseVisualStyleBackColor = true;
            this.btnCancel.Click += new System.EventHandler(this.btnCancel_Click);
            // 
            // btnOK
            // 
            resources.ApplyResources(this.btnOK, "btnOK");
            this.btnOK.Name = "btnOK";
            this.btnOK.UseVisualStyleBackColor = true;
            this.btnOK.Click += new System.EventHandler(this.btnOK_Click);
            // 
            // LegendList
            // 
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.None;
            this.Controls.Add(this.pnlSetting);
            this.Controls.Add(this.dgvList);
            resources.ApplyResources(this, "$this");
            this.ForeColor = System.Drawing.Color.Black;
            this.Name = "LegendList";
            ((System.ComponentModel.ISupportInitialize)(this.dgvList)).EndInit();
            this.pnlSetting.ResumeLayout(false);
            this.pnlSetting.PerformLayout();
            this.grpLine.ResumeLayout(false);
            this.grpLine.PerformLayout();
            ((System.ComponentModel.ISupportInitialize)(this.numMarkSize)).EndInit();
            this.ResumeLayout(false);

        }

        #endregion

        private System.Windows.Forms.DataGridView dgvList;
        private System.Windows.Forms.Panel pnlSetting;
        private System.Windows.Forms.Button btnCancel;
        private System.Windows.Forms.Button btnOK;
        private System.Windows.Forms.Label lblCaptionColor;
        private System.Windows.Forms.Label lblColor;
        private System.Windows.Forms.Button btnColor;
        private System.Windows.Forms.ComboBox cboLineStyle;
        private System.Windows.Forms.GroupBox grpLine;
        private System.Windows.Forms.Label lblCaptionSize;
        private System.Windows.Forms.Label lblCaptionLine;
        private System.Windows.Forms.CheckBox chkMarker;
        private System.Windows.Forms.CheckBox chkLine;
        private System.Windows.Forms.ComboBox cboLineSize;
        private System.Windows.Forms.NumericUpDown numMarkSize;
        private System.Windows.Forms.Label lblCaptionMark;
        private System.Windows.Forms.RadioButton chkAxisSecondary;
        private System.Windows.Forms.RadioButton chkAxisMain;
        private System.Windows.Forms.Label lblCaptionMarkerPnt;
        private System.Windows.Forms.ComboBox cboMarkerPnt;
    }
}
